/******** sidebar-nav **********/
.custom.marron a {
	color:#FFFFFF;
}
.blanc {
	background:#FFFFFF;
	padding:2%;
}
.mosaic19 a {
	color:#FFFFFF;
}
#cadre_alert_cookies {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:500000;
}
.evitement {
	position:absolute;
	top:4px;
	right:10px;
	z-index:400000;
}
.evitement a {
	color:#999999;
	font-size:80%;
}